@media (min-width: 1700px){
    .main-mobile {
        display: none;
    }

}
@media (max-width: 1700px){
    .main-mobile {
        display: none;
    }
    .details {
        position: relative;
        margin-top: 200px;
    }
    .navigation-actions a {
        margin-left: 20px;
        margin-right: 20px;
        color: #212121;
        text-decoration: none;
        font-size: 16px;
        display: flex;
        align-items: center;
    }
    .navigation-links a {
        margin-left: 20px;
        margin-right: 20px;
        color: #212121;
        text-decoration: none;
        font-size: 16px;
    }
}
@media(max-width: 1560px){
    .main-mobile {
        display: none;
    }
    .main-balloons {
        position: absolute;
        bottom: -220px;
        left: 0;
        width: 150px;
        z-index: 8;
    }
    .why-we-ballons {
        position: absolute;
        top: -100px;
        right: 0;
        width: 150px;
    }
    .characters-ballons {
        position: absolute;
        top: -100px;
        left: 0;
        width: 150px;
    }
    .exclusive-ballons {
        position: absolute;
        top: -100px;
        right: 0;
        width: 150px;
    }
    .sa-ballons {
        position: absolute;
        top: -100px;
        left: 0;
        width: 150px;
    }
    .testimonials-ballons {
        position: absolute;
        top: -100px;
        right: 0;
        width: 150px;
    }

}
@media(max-width: 1140px){
    .main-balloons {
        position: absolute;
        bottom: -220px;
        left: 0;
        width: 150px;
        z-index: 8;
    }
    .why-we-ballons {
        position: absolute;
        top: -100px;
        right: 0;
        width: 150px;
    }
    .characters-ballons {
        position: absolute;
        top: -100px;
        left: 0;
        width: 150px;
    }
    .exclusive-ballons {
        position: absolute;
        top: -100px;
        right: 0;
        width: 150px;
    }
    .sa-ballons {
        position: absolute;
        top: -100px;
        left: 0;
        width: 150px;
    }
    .testimonials-ballons {
        position: absolute;
        top: -100px;
        right: 0;
        width: 150px;
    }

}
@media(max-width: 993px){
    .main-balloons {
        display: none;
    }
    .why-we-ballons {
        display: none;
    }
    .characters-ballons {
        display: none;
    }
    .exclusive-ballons {
        display: none;
    }
    .sa-ballons {
        display: none;
    }
    .testimonials-ballons {
        display: none;
    }

}
@media(max-width: 768px){
    .navigation  {
        display: none;
    }
    .main-balloons {
        display: none;
    }
    .why-we-ballons {
        display: none;
    }
    .characters-ballons {
        display: none;
    }
    .exclusive-ballons {
        display: none;
    }
    .sa-ballons {
        display: none;
    }
    .testimonials-ballons {
        display: none;
    }
    .main-princes {
        position: absolute;
        bottom: -100px;
        right: -50px;
        width: 250px;
        z-index: 2;
    }
    .main-shape {
        display: none;
    }
    .main-mickey {
        display: none;
    }
    .main-princes {
        display: none;
    }
    .main-unicorn {
        display: none;
    }

    .main-play {
        display: none;
    }
    .main .main-title {
        font-size: 40px;
        line-height: 1;
        margin-bottom: 20px;
    }
    .main .row {
        padding-top: 50px;
    }
    .main-logo {
        display: none;
    }
    .main-mobile {
        position: relative;
        width: 100%;
        display: flex;
    }
    .main {
        width: 100%!important;
        height: 100%!important;
        position: relative!important;
    }
    .main .main-title-script {
        font-family: Gentlemens Script;
        color: #F19698;
        font-size: 30px;
        line-height: 1;
        margin-bottom: 20px;
    }
    .main .main-subtitle {
        font-size: 20px;
        line-height: 1;
        margin-bottom: 20px;
        color: #555555;
    }
    .details-carousel .owl-next {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        right: -12px;
    }
    .details-carousel .owl-prev {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        left: -12px;
    }
    .why-we {
        position: relative;
        margin-top: 70px;
        margin-bottom: 70px;
        padding-top: 15px;
        padding-bottom: 15px;
        background-image: url(/assets/images/section-bg.png);
        background-position: center;
        background-size: 100% 115%;
    }
    .details-carousel-item-title {
        font-size: 18px;
    }
    .details-carousel .center img {
        margin-top: 0;
        width: 80%;
    }
    .de-ce-noi-text {
        display: block;
        text-align: center;
    }
    .exclusive {
        position: relative;
        margin-top: 70px;
        margin-bottom: 70px;
        padding-top: 15px;
        padding-bottom: 15px;
        background-image: url(/assets/images/section-bg.png);
        background-position: center;
        background-size: 100% 115%;
    }
    .testimonials {
        position: relative;
        margin-top: 70px;
        margin-bottom: 70px;
        padding-top: 15px;
        padding-bottom: 15px;
        background-image: url(/assets/images/section-bg.png);
        background-position: center;
        background-size: 100% 115%;
    }
    .characters-carousel-item-title {
        font-size: 18px;
    }
    .characters-carousel-item-title {
        font-size: 18px;
    }
    .characters-carousel .owl-next {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        right: -12px;
    }
    .characters-carousel .owl-prev {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        left: -12px;
    }
    .exclusive-carousel .owl-next {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        right: -12px;
    }
    .exclusive-carousel .owl-prev {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        left: -12px;
    }
    .sa-carousel .owl-prev {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        left: -12px;
    }
    .sa-carousel .owl-next {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        right: -12px;
    }
    .testimonials .owl-prev {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        left: -12px;
    }
    .testimonials .owl-next {
        position: absolute;
        top: 0;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        right: -12px;
    }
    .why-we-play {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 1;
        width: 150px;
        cursor: pointer;
    }
    .navigation-actions {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .navigation-actions a {
        margin-left: 20px;
        margin-right: 20px;
        color: #212121;
        text-decoration: none;
        font-size: 12px;
        display: flex;
        align-items: center;
    }
    .navigation-logo img {
        width: 65px;
    }
    .navigation-bar {
        z-index: 9;
        /* position: fixed; */
        width: 100%;
        margin-top: 20px;
        background-color: #fff;
        border-radius: 15px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px;
        box-shadow: 0px 4px 25px rgb(0 0 0 / 4%);
    }
    .contact-img {
        display: none;
    }
    .sa-carousel .owl-item img {
        margin-top: 100px;
        width: 80%;
    }
    .sa-carousel-item-title {
        font-size: 18px;
    }
    .contacts-block .col-md-4 {
        position: relative;
        height: 75px;
        display: flex;
        justify-content: center;
        align-items: end;
    }
    .contacts-block {
        margin: 5px;
        border: 5px solid #F19698;
        border-radius: 30px;
        padding: 10px;
        background-image: url(/assets/images/banner.png);
        background-position: top;
        background-size: cover;
        display: flex;
    }
    .navigation-actions i {
        font-size: 30px;
        line-height: 1;
        margin-right: 10px;
    }
    .main .col-md-6 {
        position: relative;
        text-align: center;
    }
    .main-play {
        display: none;
    }
    .contacts-block input {
        height: 35px;
        margin-bottom: 15px;
        border: none!important;
    }
    .btn-rezerva {
        margin-top: 30px!important;
        font-size: 20px;
        line-height: 1;
        border-radius: 30px;
        max-width: 100%;
        width: 250px;
        height: 60px;
        background: linear-gradient(180deg, #f19698 13%, rgba(255, 205, 68, 0) 100%), #dc3545;
        border: 2px solid #F19698;
        box-shadow: 0px 4px 25px rgb(0 0 0 / 10%);
    }
    .btn-rezerva:hover {
        margin-top: 70px;
        font-size: 20px;
        line-height: 1;
        border-radius: 30px;
        max-width: 100%;
        width: 250px;
        height: 60px;
        background: linear-gradient(180deg, #f19698 13%, rgba(255, 205, 68, 0) 100%), #dc3545;
        border: 2px solid #F19698;
        box-shadow: 0px 4px 25px rgb(0 0 0 / 10%);
    }
    .footer .col-md-12 {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
    }
    .copyrights .col-md-12 {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
    }
    .details {
        position: relative;
        margin-top: 10px;
    }
    .main-banner {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 800px;
        /* height: 110vh; */
        z-index: -1;
    }
}
@media(max-width: 667px){
    .main .main-title-script {
        font-family: Gentlemens Script;
        color: #F19698;
        font-size: 24px;
        line-height: 1;
        margin-bottom: 11px;
    }
    .main .main-title {
        font-size: 28px;
        line-height: 1;
        margin-bottom: 15px;
    }
    .main .main-subtitle {
        font-size: 18px;
        line-height: 1;
        margin-bottom: 20px;
        color: #555555;
    }
    .details {
        position: relative;
        margin-top: 100px;
    }

}
@media(max-width: 500px){

}
